a:link { text-decoration: bold; color:silver;}
a:visited { text-decoration: none; color: silver;}
a:hover { text-decoration: none; color: red;}
a:active { text-decoration: none; color:orange;}


div.index-arrow{position:fixed;left:335px;top:280px;background-color:dimgray;font-family:arial;font-size:100px;z-index:20;padding-left:31px;padding-right:31px;padding-top:0px;
padding-bottom:0px;border-radius:75px;color:white;opacity:0.35;filter:alpha(opacity=35);}
/*div.arrow-filler{position:fixed;left:350px;top:280*/

div.menu-background{position:fixed;left:0px;top:80px;height:40px;width:100%;background-color:#ffffff;z-index:11;opacity:0.8;filter:alpha(opacity=80);}
div.navigation{position:fixed;left:250px;top:40px;background-color:transparent;z-index:20;color:silver;font-family:arial;font-size:20px;letter-spacing:2px;}
div.home{position:absolute;top:380px;left:135px;font-family:arial;font-size:13px;color:red;z-index:14;padding-right:10px;height:15px;letter-spacing:2px;text-shadow: 2px 2px #000;}
div.available{position:absolute;top:400px;left:122px;font-family:arial;font-size:13px;color:red;z-index:14;padding-right:10px;height:15px;letter-spacing:2px;text-shadow: 2px 2px #000;}
div.portfolio{position:absolute;top:420px;left:116px;font-family:arial;font-size:13px;color:red;z-index:14;padding-right:10px;height:15px;letter-spacing:2px;text-shadow: 2px 2px #000;}
div.mediums{position:absolute;top:460px;left:125px;font-family:arial;font-size:13px;color:red;z-index:14;letter-spacing:2px;text-shadow: 2px 2px #000;}
div.menu-contact{position:absolute;top:440px;left:122px;font-family:arial;font-size:13px;color:red;z-index:14;padding-right:10px;height:15px;letter-spacing:2px;text-shadow: 2px 2px #000;}
div.menu-information{position:absolute;top:480px;left:131px;font-family:arial;font-size:13px;color:red;z-index:14;padding-right:10px;height:15px;letter-spacing:2px;text-shadow: 2px 2px #000;}
div.facebook{position:absolute;top:508px;left:144px;z-index:100;opacity:0.3;filter:alpha(opacity=30);}
div.t-invert-index{position:absolute;left:154px;top:540px;z-index:15;opacity:0.7;filter:alpha(opacity=70);}

div.separator{position:fixed;top:5px;width:100%;border-bottom:1px silver solid;left:0px;z-index:5;background-color:transparent;height:3px;}



div.drawings{position:absolute;top:41px;left:10px;font-family:impact;font-size:49px;color:silver;z-index:14;}
div.charcoal{position:fixed;top:200px;left:20px;font-family:impact;font-size:50px;color:dimgray;z-index:14;opacity:0.9;filter:alpha(opacity=90);}


div.bruce-mortimer{position:absolute;top:100px;left:14px;font-family:segoe UI light,corbel,arial;font-size:12px;color:black;z-index:4;letter-spacing:8px;opacity:0.8;filter:alpha(opacity=80);}

div.index-background{position:fixed;top:0px;left:0px;z-index:1;opacity:0.15;filter:alpha(opacity=15);}
div.index-color{position:fixed;top:785px;left:0px;background-color:#181818;z-index:2;height:1500px;width:1200px;}
div.t-invert-about{position:fixed;top:20px;left:-40px;z-index:15;}

div.pencil-drawing-photorealism{position:absolute;top:1070px;left:0px;z-index:3;font-family:segoe UI light,corbel,arial;font-size:9pt;color:#ffffff;letter-spacing:3px;font-variant:small-caps;}
div.single-image{position:absolute;top:20px;left:400px;z-index:3;font-family:segoe UI light,corbel,arial;font-size:9pt;color:#ffffff;letter-spacing:3px;font-variant:small-caps;
box-shadow: 15px 15px 15px #000;box-shadow: 15px 15px 15px #000;-moz-box-shadow: 15px 15px 15px #000;
03.    -webkit-box-shadow: 15px 15px 15px #000;
04.    box-shadow: 15px 15px 15px #000;
05.    /* For IE 8*/ 
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');}
div.single-image-panorama{position:absolute;top:220px;left:400px;z-index:3;font-family:segoe UI light,corbel,arial;font-size:9pt;color:#ffffff;letter-spacing:3px;font-variant:small-caps;
box-shadow: 15px 15px 6px #000;box-shadow: 15px 15px 15px #000;-moz-box-shadow: 15px 15px 15px #000;
03.    -webkit-box-shadow: 15px 15px 15px #000;
04.    box-shadow: 15px 15px 15px #000;
05.    /* For IE 8*/ 
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');}
div.index-drawing-text{position:absolute;right:-230px;bottom:200px;text-align:center;font-family:arial;font-size:10px;color:black;z-index:18;letter-spacing:1px;padding:10px;background-color:silver;width:150px;height:60px;
border-left:1px solid white;border-top:1px solid white;
border-radius:3px;
box-shadow: 5px 5px 3px #000;box-shadow: 5px 5px 3px #000;-moz-box-shadow: 5px 5px 3px #000;
03.    -webkit-box-shadow: 5px 5px 3px #000;
04.    box-shadow: 5px 5px 3px #000;
05.    /* For IE 8*/ 
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');}
div.index-drawing-text-panorama{position:absolute;bottom:-130px;right:100px;text-align:center;font-family:arial;font-size:10px;color:black;z-index:18;letter-spacing:1px;padding:10px;background-color:silver;width:150px;height:60px;
border-radius:3px;
box-shadow: 5px 5px 3px #000;box-shadow: 5px 5px 3px #000;-moz-box-shadow: 5px 5px 3px #000;
03.    -webkit-box-shadow: 5px 5px 3px #000;
04.    box-shadow: 5px 5px 3px #000;
05.    /* For IE 8*/ 
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');}
div.pencil-photorealism-drawings-examples{position:absolute;top:2500px;left:0px;z-index:15;border-top:1px solid gray;font-family:arial;font-size:13px;color:red;letter-spacing:2px;text-shadow: 2px 2px #000;}}


div.background{position:left:0px;top:0px;width:1px;z-index:1;}

div.art-gallery-001{position:absolute;left:300px;top:100px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-002{position:absolute;left:300px;top:400px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-003{position:absolute;left:300px;top:700px;height:270px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-004{position:absolute;left:300px;top:1000px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-005{position:absolute;left:300px;top:1300px;height:270px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-006{position:absolute;left:300px;top:1600px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-007{position:absolute;left:300px;top:1900px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-008{position:absolute;left:300px;top:2200px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-009{position:absolute;left:300px;top:2500px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-010{position:absolute;left:300px;top:2800px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-011{position:absolute;left:300px;top:3100px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-012{position:absolute;left:300px;top:3400px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-013{position:absolute;left:300px;top:3700px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-014{position:absolute;left:300px;top:4000px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-015{position:absolute;left:300px;top:4300px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}
div.art-gallery-016{position:absolute;left:300px;top:4600px;height:250px;z-index:10;border-bottom:1px silver solid;width:80%;}

div.text-001{position:absolute;left:345px;top:330px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-002{position:absolute;left:345px;top:630px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-003{position:absolute;left:345px;top:930px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-004{position:absolute;left:345px;top:1230px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-005{position:absolute;left:345px;top:1530px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-006{position:absolute;left:345px;top:1830px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-007{position:absolute;left:345px;top:2130px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-008{position:absolute;left:345px;top:2430px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-009{position:absolute;left:345px;top:2730px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-010{position:absolute;left:345px;top:3030px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-011{position:absolute;left:345px;top:3330px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-012{position:absolute;left:345px;top:3630px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-013{position:absolute;left:345px;top:3930px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-014{position:absolute;left:345px;top:4230px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-015{position:absolute;left:345px;top:4530px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-016{position:absolute;left:345px;top:4830px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-017{position:absolute;left:345px;top:5130px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-018{position:absolute;left:345px;top:5430px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}
div.text-019{position:absolute;left:345px;top:5730px;width:90%;z-index:11;font-family:segoe ui light,corbel,arial;font-size:12px;letter-spacing:3px;color:gray;text-align:left;}

div.buy-001{position:absolute;left:300px;top:310px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-002{position:absolute;left:300px;top:610px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-003{position:absolute;left:300px;top:910px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-004{position:absolute;left:300px;top:1210px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-005{position:absolute;left:300px;top:1510px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-006{position:absolute;left:300px;top:1810px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-007{position:absolute;left:300px;top:2110px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-008{position:absolute;left:300px;top:2410px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-009{position:absolute;left:300px;top:2710px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-010{position:absolute;left:300px;top:3010px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-011{position:absolute;left:300px;top:3310px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-012{position:absolute;left:300px;top:3610px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-013{position:absolute;left:300px;top:3910px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-014{position:absolute;left:300px;top:4210px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-015{position:absolute;left:300px;top:4510px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.buy-016{position:absolute;left:300px;top:4810px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}

div.photography-gallery-001{position:absolute;left:0%;top:160%;width:100%;z-index:10;}
div.photography-gallery-002{position:absolute;left:103%;top:0%;width:93%;z-index:10;}
div.photography-gallery-003{position:absolute;left:0%;top:102%;width:100%;z-index:10;}
div.photography-gallery-004{position:absolute;left:0%;top:102%;width:100%;z-index:10;}

div.original{position:absolute;top:20px;left:270px;height:55px;width:2px;border-left:1px white solid;z-index:12;}

div.dividing-line{position:absolute;top:100%;left:0%;height:2px;width:300%;border-bottom:black 2px solid;z-index:28;}

div.image-gallery{position:absolute;left:40%;top:30%;width:10%;z-index:10;}

div.drawings{position:absolute;left:65px;top:170px;z-index:20;font-size: 14pt;letter-spacing:7px;font-family: segoe ui light,corbel,arial;color: silver;background-color: transparent;}
div.photographs{position:absolute;left:50px;top:130%;z-index:20;font-size: 14pt;letter-spacing:7px;font-family: segoe ui light,corbel,arial;color: silver;background-color: transparent;}
div.cross-01{position:absolute;left:50px;top:150px;z-index:16;}
div.cross-02{position:absolute;left:40px;top:120%;z-index:16;}
div.art{position:absolute;top:50px;left:300px;width:75%;z-index:15;}
div.art-vertical{position:absolute;top:50px;left:300px;z-index:15;}
div.art-square{position:absolute;top:50px;left:300px;z-index:15;}
div.artwork-story{position:absolute;top:110%;left:0px;text-align:left;font-family:arial;font-size:10pt;color:silver;background-color:transparent;z-index:30;opacity:0.80;filter:alpha(opacity=80);}

div.logo{position:absolute;top:70px;left:200px;z-index:12;}
div.menu-home{position:absolute;top:10px;left:20px;z-index:100;opacity:0.6;filter:alpha(opacity=60);}


div.thumbnail-gallery{position:absolute;top:10px;left:200px;z-index:100;opacity:0.6;filter:alpha(opacity=60);}
div.list-gallery{position:absolute;top:10px;left:260px;z-index:100;opacity:0.6;filter:alpha(opacity=60);}

div.drawing-icon{position:absolute;top:10px;left:320px;z-index:100;}
div.morrgallery{position:absolute;top:10px;left:380px;width:100%;z-index:20;font-size: 14pt;letter-spacing:4px;font-family: segoe ui light,corbel,arial;color: black;background-color: transparent;text-align:left;}
div.pencil-drawings{position:absolute;top:35px;left:380px;width:100%;z-index:20;font-size: 10pt;letter-spacing:7px;font-family: segoe ui light,corbel,arial;color: black;background-color: transparent;text-align:left;}

div.gallery-thumbnails{position:absolute;top:100px;left:250px;z-index:15;}
div.information{position:absolute;left:130px;top:-20px;font-family:corbel;font-size:11px;color:dimgray;font-style:italics;z-index:55;}
div.line{position:relative;bottom:0px;left:0px;width:800px;min-width:240px;height:2px;border-bottom:transparent 2px solid;z-index:18;}
div.logo{position:absolute;top:0px;left:0px;z-index:12;opacity:1.0;filter:alpha(opacity=100);}
div.red-dot{position:absolute;bottom:20px;right:20px;height:10px;width:10px;corner-radius:5px;background-color:red;}

div.morrgallery-menu-01{position:absolute;top:10px;right:18px;z-index:80;text-align:right;font-size: 9pt;letter-spacing:6px;font-family: segoe ui light,corbel,arial;color: gray;background-color: transparent;}
div.morrgallery-menu-02{position:absolute;top:20px;right:18px;z-index:80;text-align:right;font-size: 9pt;letter-spacing:6px;font-family: segoe ui light,corbel,arial;color: gray;background-color: transparent;}
div.morrgallery-menu-03{position:absolute;top:40px;right:18px;z-index:80;text-align:right;font-size: 9pt;letter-spacing:6px;font-family: segoe ui light,corbel,arial;color: gray;background-color: transparent;}
div.morrgallery-menu-04{position:absolute;top:60px;right:18px;z-index:80;text-align:right;font-size: 9pt;letter-spacing:6px;font-family: segoe ui light,corbel,arial;color: gray;background-color: transparent;}
div.morrgallery-menu-05{position:absolute;top:10px;right:18px;z-index:80;text-align:right;font-size: 9pt;letter-spacing:6px;font-family: segoe ui light,corbel,arial;color: gray;background-color: transparent;}
/*
div.menu-home{position:fixed;top:5px;right:5px;font-family:corbel;font-size:40px;font-style:strong;z-index:20;color:silver;opacity:0.20;filter:alpha(opacity=20);}
div.menu-contact{position:fixed;top:5px;right:45px;font-family:corbel;font-size:40px;font-style:strong;z-index:20;color:silver;opacity:0.20;filter:alpha(opacity=20);}
div.menu-social{position:fixed;top:45px;right:5px;font-family:corbel;font-size:40px;font-style:strong;z-index:20;color:silver;opacity:0.20;filter:alpha(opacity=20);}
div.menu-1{position:fixed;top:60px;left:210px;font-family:corbel;font-size:40px;font-style:strong;z-index:20;color:silver;opacity:1.0;filter:alpha(opacity=100);}
div.menu-2{position:fixed;top:45px;right:45px;font-family:corbel;font-size:40px;font-style:strong;z-index:20;color:silver;opacity:0.20;filter:alpha(opacity=20);}
div.menu-thumbnail{position:fixed;top:20px;left:300px;font-family:corbel;font-size:40px;font-style:strong;z-index:20;color:silver;opacity:0.60;filter:alpha(opacity=60);}
div.menu-3{position:fixed;top:20px;left:340px;font-family:corbel;font-size:40px;font-style:strong;z-index:20;color:silver;opacity:1.0;filter:alpha(opacity=100);}*/

div.contact-text{position:absolute;top:300px;left:300px;padding:20px;border-left:1px dimgray solid;font-variant:small-caps;font-family:arial;font-size:18px;color:gray;z-index:55;width:400px;text-align:left;background-color:transparent;letter-spacing:2px;text-shadow: 2px 2px #000;}
div.information-text{position:absolute;top:200px;left:300px;padding:20px;border-left:1px dimgray solid;font-variant:small-caps;font-family:corbel,arial;font-size:18px;color:gray;z-index:55;width:600px;text-align:left;background-color:transparent;text-shadow: 2px 2px #000;}
div.photography-link{position:absolute;top:50px;left:300px;font-variant:small-caps;font-family:corbel,arial;font-size:13px;color:silver;z-index:55;width:600px;text-align:left;background-color:transparent;text-shadow: 2px 2px #000;}
div.credit{position:absolute;top:120px;right:0px;width:300px;text-align:right;font-family:corbel;font-size:8px;font-style:italics;z-index:20;color:silver;opacity:0.10;filter:alpha(opacity=10);}
div.iframe{position:absolute;top:10px;left:280px;height:1500px;width:100%;z-index:10;}

BODY {background-color:#1d1d1d;margin:0px;padding:0px;border:0px;}
/*{extra info: #DDD8C0 #181818}*/
h1 {
font-size: 18pt;
letter-spacing:4px;
font-family: segoe ui light,corbel,arial;
color: gray;
background-color: transparent;
border-bottom:1px gray solid;
}
a {
text-decoration: none;
border-bottom:0;
padding-bottom: 1px;
}
a:hover{
border-bottom:none;
}

